Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:20:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested return for my order. Nobody came to pick it up. I took to ajman city center max shop, they refused to take it. I called your customer care and requested pick up. Also gave my brothers number because I was flying out the next day. Still nobody has contacted on the given number or picked up the item. Worst experience ever. 
You first give me the wrong item. And now this. 

Please find a solution. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290186